header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) The Powerpuff Girls
  repository: kara.moe
  conditions:
    tagPresence:
      - 354bb3d9-a5c1-4215-93e2-0c3e424fe96e
      - 2553b9b2-67e8-494e-b3ba-980c0db5635b
  actions:
    addTag:
      - tid: 18af3853-c535-4055-98f0-b1968f63e884
        type: 18
